## dlang-openssl 1.0.0e

=== debian/changelog ===
dlang-openssl (1.0.0e-1) unstable; urgency=low

  * Initial release (Closes: #744132)

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Apr 2014 23:48:01 +0300
