=== debian/control ===
Source: dlang-openssl
Section: devel
Priority: optional
Maintainer: Konstantinos Margaritis <markos@debian.org>
Build-Depends: debhelper (>= 9), ldc|gdc|d-compiler|d-v2-compiler
Standards-Version: 3.9.5
Homepage: https://github.com/s-ludwig/openssl
#Vcs-Git: git://git.debian.org/collab-maint/openssl-dlang.git
Vcs-Browser: https://github.com/s-ludwig/openssl

Package: dlang-openssl
Architecture: all
Depends: ${misc:Depends}, openssl, ldc|gdc|d-compiler|d-v2-compiler
Description: D version of the C headers for openssl
 D bindings for openssl. This is just a set of D source files to be used
 with 'import'. When linking the user still has to link to libssl manually.
