## dlang-openssl 1.1.5+1.0.1g

=== debian/changelog ===
dlang-openssl (1.1.5+1.0.1g-1) unstable; urgency=low

  * New upstream release
  * Closes: #847772

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 13 Dec 2016 23:14:38 +0200
