## dlang-openssl 2.0.0+1.1.0h

=== debian/changelog ===
dlang-openssl (2.0.0+1.1.0h-0.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:52 +0100

dlang-openssl (2.0.0+1.1.0h-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release: 2.0.0+1.1.0h
    - Fixes FTBFS due to deprecations (Closes: #912712)
  * Depend/recommend default-d-compiler instead of individual D compilers
  * Update homepage URL to the new Github location
  * Switch to dh compat level 12
  * Bump standards version to 4.3.0 (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Thu, 10 Jan 2019 10:46:24 +0100
