=== debian/control ===
Source: dlang-openssl
Section: devel
Priority: optional
Maintainer: Konstantinos Margaritis <markos@debian.org>
Build-Depends: debhelper-compat (= 12), libssl-dev (>= 1.1.0h), default-d-compiler
Standards-Version: 4.3.0
Homepage: https://github.com/D-Programming-Deimos/openssl

Package: dlang-openssl
Architecture: all
Depends: ${misc:Depends}, libssl-dev
Recommends: default-d-compiler
Description: D version of the C headers for openssl
 D bindings for openssl. This is just a set of D source files to be used
 with 'import'. When linking the user still has to link to libssl manually.
